Get All User Settings
GET
/api/user/{userId}/setting
const url = 'https://example.com/api/user/example/setting';const options = {method: 'GET', headers: {cookie: 'ms.session_token=<ms.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/user/example/setting \ --cookie ms.session_token=<ms.session_token>Get all of a user’s settings that are set, as an object keyed by setting name. Use me as the userId for the requesting user.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userId
required
string
Responses
Section titled “Responses”Success